Python 3.9 is now generally available.

google.appengine.api.taskqueue.TooManyTasksError

Too many tasks were present in a single function call.

Inherits From: Error, expected_type